Subject: Trainer Candidate - Prerana Gianchandani
From: Prerana Gianchandani <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 11:13:01 -0400

| | Tech Support Test

Name | Prerana Gianchandani
E-mail | [email-masked]
Phone Number | (91) 9667100970
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Subhash Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | American Express India Campus | Lead Credit Analyst | NA | 53000
Previous Employer 1 | HCL technologies | IT service desk senior analyst german | Nov 2017 |
Previous Employer 2 | Concentrix | Practitioner | April 2015 |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I have trained 2 batches for my process
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Every new day at a job brings its own set of challenges and problems those one needs to tackle most effectively and seriously possible. Mentioning the most-challenging situation, I was required to handle a team of such members who were naive and didn’t know much about the work. I am a serious person and very dedicated to the work. I cannot bear any irresponsibility at the work-space. However the team was quite the opposite, it was carefree to an extent. And it was very tough for me to handle them. But, since I was given the task to train them, so, I thought of handling them their way. In a fun mood and tone, I made them realize how important it is to work seriously. It’s for the benefit of not just the company but for themselves too. That trick worked and the other team-heads praised me for the approach.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

One of the first things to evaluate is the difference between good and great customer service is:

Good - Reactive
Great - Proactive

Great customer service is going above and beyond your customers expectations.

It means listening to your customer, and from what you hear, anticipating their needs and wants.

Great customer service delights the customer.

What according to you makes you a good candidate for this position? | I believe my open to learning and mixing nature of mine makes me the good candidate for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |